churchyard / rpms / python38

Forked from rpms/python38 2 years ago
Clone

33e110 Expat >= 2.1.0 is everywhere, remove explicit requires

Authored and Committed by churchyard 2 years ago
1 file changed. 5 lines added. 11 lines removed.
    Expat >= 2.1.0 is everywhere, remove explicit requires
    
    (Except EL6)
    
        
file modified
+5 -11